% -*- coding: iso-8859-1 -*-

fstructure('ba bantle',
	% Properties:
	[
	'sentence_id'('S148'),
	'markup_free_sentence'('ba bantle'),
	'xle_version'('XLE release of May 07, 2013 13:40.'),
	'grammar'('/home/ansu/xle/toytswanaAnsu30Oktober2017/toy-tsw.lfg'),
	'grammar_date'('Oct 30, 2017 19:13'),
	'word_count'('2'),
	'statistics'('1 solutions, 0.001 CPU seconds, 0.065MB max mem, 10 subtrees unified'),
	'rootcategory'('QUALPARTP'),
	'hostname'('ansu-HP-ProBook-450-G2')
	],
	% Choices:
	[
	
	],
	% Equivalences:
	[
	
	],
	% Constraints:
	[
	cf(1,eq(attr(var(0),'PRED'),semform('ba',0,[var(2)],[]))),
	cf(1,eq(attr(var(0),'OBJ'),var(2))),
	cf(1,eq(attr(var(0),'ADJUNCT'),var(1))),
	cf(1,eq(attr(var(0),'AGR'),'2')),
	cf(1,eq(attr(var(0),'PARTTYPE'),'QualPart')),
	cf(1,eq(attr(var(2),'PRED'),semform('ntle',1,[],[]))),
	cf(1,eq(attr(var(2),'AGR'),'2')),
	cf(1,eq(attr(var(2),'NTYPE'),'adjective')),
	cf(1,in_set(var(2),var(1)))
	],
	% C-Structure:
	[
	cf(1,subtree(107,'QUALPARTP',94,105)),
	cf(1,phi(107,var(0))),
	cf(1,subtree(105,'ADJECTIVE',104,50)),
	cf(1,phi(105,var(2))),
	cf(1,subtree(104,'ADJECTIVE',-,52)),
	cf(1,phi(104,var(2))),
	cf(1,subtree(94,'QUALPARTP',-,92)),
	cf(1,phi(94,var(0))),
	cf(1,subtree(92,'QUALPART',91,43)),
	cf(1,phi(92,var(0))),
	cf(1,subtree(91,'QUALPART',-,27)),
	cf(1,phi(91,var(0))),
	cf(1,terminal(53,'ntle',[47])),
	cf(1,phi(53,var(2))),
	cf(1,subtree(52,'ADJECTIVE_BASE',-,53)),
	cf(1,phi(52,var(2))),
	cf(1,subtree(50,'ADJECTIVE_SFX_BASE',-,49)),
	cf(1,phi(50,var(2))),
	cf(1,terminal(49,'+NPre2',[47])),
	cf(1,phi(49,var(2))),
	cf(1,terminal(44,'+QualPart2',[1])),
	cf(1,phi(44,var(0))),
	cf(1,subtree(43,'QUALPART_SFX_BASE',-,44)),
	cf(1,phi(43,var(0))),
	cf(1,subtree(27,'QUALPART_BASE',-,5)),
	cf(1,phi(27,var(0))),
	cf(1,terminal(5,'ba',[1])),
	cf(1,phi(5,var(0))),
	cf(1,semform_data(0,27,1,3)),
	cf(1,semform_data(1,52,4,10)),
	cf(1,fspan(var(2),4,10)),
	cf(1,fspan(var(0),1,10)),
	cf(1,surfaceform(1,'ba',1,3)),
	cf(1,surfaceform(47,'bantle',4,10))
	]).
